"3Dg-EM-cbo.title" = "Chiffrement:";
"Bff-X1-CAG.title" = "Cellule de texte";
"KFS-UN-viS.headerCell.title" = "Caméra";
"KK9-JK-kFk.headerCell.title" = "État";
"KXi-TI-Sry.title" = "Strict - accepter uniquement les certificats valides";
"IGq-gN-qJi.title" = "Maximal";
"PrA-3z-O5G.headerCell.title" = "Destination";
"QvC-M9-y7g.title" = "Flux Push";
"Zg8-TX-WuI.title" = "Aucun";
"XJA-Ug-Jhy.title" = "Mettre en pause ce flux";
"FOW-hF-ZkQ.title" = "Nom d'utilisateur:";
"NAE-Dz-gey.title" = "Résolution:";
"RmN-nh-hUb.title" = "Images par seconde:";
"Sgk-tq-aBH.title" = "Mot de passe:";
"ata-Q9-mtv.title" = "Inclure l'audio";
"c9d-UH-LD2.title" = "Annuler";
"cBD-Hc-xcx.title" = "Cellule de texte";
"d15-XW-KR6.title" = "Permissif - accepter tout certificat";
"dOi-xb-055.title" = "Caméra source:";
"iuI-cz-REi.title" = "Options:";
"mDQ-VH-Axk.title" = "Adresse:";
"nhN-Hp-wbv.title" = "OK";
"tYt-VM-NgW.title" = "Maximal";
"V4O-nu-1sv.title" = "Cellule de texte";
"vQL-55-DSD.title" = "Codec:";
"zNu-Ie-7ML.title" = "Caméra de destination:";